<?xml version="1.0" encoding="UTF-8" ?>

<?xml-stylesheet href="../css/types.css" type="text/css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
    
	<type id="pjID" label="Copie de la pièce d’identité.">
		<description>Extrait d'acte de naissance, fiche d'état civil, carte d'identité ou passeport, recto verso si nécessaire et en cours de validité.</description>
    </type>
	
	<type id="pjPhoto" label="Une photographie d’identité conforme."/>
	<type id="pjCertificatMedical" label="Copie du certificat médical de non contre-indication à la pratique et à l’encadrement des activités physiques ou sportives concernées, datant de moins d’un an au jour du dépôt du dossier."/>
	<type id="pjRecyclage" label=" Copie de l’attestation de révision en cours de validité pour les qualifications soumises à l’obligation de recyclage."/>
	

	
 
   
			
</form>